#!/bin/sh
#
# 5799-WZQ (C) COPYRIGHT = NONE
# LICENSED MATERIALS - PROPERTY OF IBM
#
# $Header:ccat.sh 12.0$ 
# $ACIS:ccat.sh 12.0$ 
# $Source: /ibm/acis/usr/src/old/compact/RCS/ccat.sh,v $ 

#
#	ccat.sh	4.1	83/02/11
#
for file in $*
do
	/usr/ucb/uncompact < $file
done
